.version.schul_t_shirt /* version checker */
{
	color: #00000C;
	background-color: #807A5E;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1286px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u5727
{
	z-index: 2;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu5742
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu5742
{
	z-index: 3;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u5785
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5786
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5787-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5786:hover #u5787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5786:hover #u5787-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5757
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u5758
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5760-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5786.MuseMenuActive #u5787-4,#u5758:hover #u5760-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5786.MuseMenuActive #u5787-4 p,#u5758:hover #u5760-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5771
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u5772
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5786:hover,#u5758:hover,#u5772:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u5772.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u5775-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5758.MuseMenuActive #u5760-4,#u5772:hover #u5775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5772.MuseMenuActive #u5775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5758.MuseMenuActive #u5760-4 p,#u5772:hover #u5775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5743
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u5746
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5749-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5746:hover #u5749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5772.MuseMenuActive #u5775-4 p,#u5746:hover #u5749-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5764
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u5765
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5768-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5746.MuseMenuActive #u5749-4,#u5765:hover #u5768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5746.MuseMenuActive #u5749-4 p,#u5765:hover #u5768-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5750
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u5751
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5754-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5765.MuseMenuActive #u5768-4,#u5751:hover #u5754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5765.MuseMenuActive #u5768-4 p,#u5751:hover #u5754-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5778
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u5779
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5746:hover,#u5765:hover,#u5751:hover,#u5779:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u5781-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5751.MuseMenuActive #u5754-4,#u5779:hover #u5781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5779.MuseMenuActive #u5781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5751.MuseMenuActive #u5754-4 p,#u5779:hover #u5781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5779.MuseMenuActive #u5781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5724-6
{
	z-index: 46;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u5724-6_img
{
	display: block;
	vertical-align: top;
}

#u5797
{
	z-index: 92;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u5731
{
	z-index: 94;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u5728
{
	z-index: 95;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u5796
{
	z-index: 91;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#buttonu5792
{
	z-index: 97;
	width: 952px;
	border-color: #787878;
	background-color: #FF8800;
	padding-bottom: 20px;
	margin-left: 33px;
	position: relative;
}

#buttonu5792.ButtonSelected
{
	width: 952px;
	min-height: 0px;
	margin: 0px 0px 0px 33px;
}

#u5793-4
{
	z-index: 98;
	width: 735px;
	min-height: 76px;
	background-color: transparent;
	line-height: 54px;
	font-size: 45px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#buttonu5792.ButtonSelected #u5793-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 735px;
	margin: 12px -10000px 0px 0px;
}

#widgetu5807
{
	z-index: 115;
	width: 0.01px;
	height: 399px;
	margin-left: 33px;
	margin-top: 13px;
	position: relative;
}

#widgetu5830
{
	z-index: 116;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu5830.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5831-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5832-4
{
	z-index: 121;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5830.non-empty-st #u5832-4
{
	background-color: #FFFFFF;
}

#widgetu5830:hover #u5832-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5830.focus-st #u5832-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5830.non-empty-st #u5832-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5830:hover #u5832-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5830.focus-st #u5832-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5833-4
{
	z-index: 125;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5826
{
	z-index: 129;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu5826.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5828-4
{
	z-index: 130;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5827-4
{
	z-index: 134;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5826.non-empty-st #u5827-4
{
	background-color: #FFFFFF;
}

#widgetu5826:hover #u5827-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5826.focus-st #u5827-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5826.non-empty-st #u5827-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5826:hover #u5827-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5826.focus-st #u5827-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5829-4
{
	z-index: 138;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5842
{
	z-index: 142;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu5842.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u5844-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5843-4
{
	z-index: 147;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5842.non-empty-st #u5843-4
{
	background-color: #FFFFFF;
}

#widgetu5842:hover #u5843-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5842.focus-st #u5843-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5842.non-empty-st #u5843-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5842:hover #u5843-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5842.focus-st #u5843-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5845-4
{
	z-index: 151;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5809
{
	z-index: 155;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: -1px;
}

#widgetu5809.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 239px -10000px 0px 0px;
}

#u5810-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5812-4
{
	z-index: 160;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5809.non-empty-st #u5812-4
{
	background-color: #FFFFFF;
}

#widgetu5809:hover #u5812-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5809.focus-st #u5812-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5809.non-empty-st #u5812-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5809:hover #u5812-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5809.focus-st #u5812-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5811-4
{
	z-index: 164;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5822
{
	z-index: 168;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu5822.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u5823-4
{
	z-index: 169;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5824-4
{
	z-index: 173;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5822.non-empty-st #u5824-4
{
	background-color: #FFFFFF;
}

#widgetu5822:hover #u5824-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5822.focus-st #u5824-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5822.non-empty-st #u5824-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5822:hover #u5824-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5822.focus-st #u5824-4 *
{
	color: #6B6B6B;
	font-style: normal;
}

#u5825-4
{
	z-index: 177;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u5847-4
{
	z-index: 181;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 711px;
}

#widgetu5807.frm-sub-st #u5847-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5846-4
{
	z-index: 185;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 711px;
}

#widgetu5807.frm-subm-err-st #u5846-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu5807.frm-subm-err-st #u5846-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5821-4
{
	z-index: 189;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 711px;
}

#widgetu5807.frm-sub-st #u5847-4,#widgetu5807.frm-subm-ok-st #u5821-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu5807.frm-subm-ok-st #u5821-4 p
{
	color: #999999;
	font-size: 14px;
	font-style: italic;
}

#u5808-17
{
	z-index: 193;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 576px;
	background: url("../images/u5808-17.png") no-repeat 0px 0px;
}

#u5808-17:hover
{
	background: url("../images/u5808-17-r.png") no-repeat 0px 0px;
}

#u5808-17:active
{
	background: url("../images/u5808-17-m.png") no-repeat 0px 0px;
}

#widgetu5807.frm-sub-st #u5808-17
{
	background: url("../images/u5808-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u5808-17
{
	background-image: url("../images/u5808-17_2x.png");
	background-size: 131px 31px;
}

.hidpi #u5808-17:hover
{
	background-image: url("../images/u5808-17-r_2x.png");
	background-size: 131px 31px;
}

.hidpi #u5808-17:active
{
	background-image: url("../images/u5808-17-m_2x.png");
	background-size: 131px 31px;
}

.hidpi #widgetu5807.frm-sub-st #u5808-17
{
	background-image: url("../images/u5808-17-fs_2x.png");
	background-size: 131px 31px;
}

#widgetu5817
{
	z-index: 210;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: -1px;
}

#widgetu5817.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 299px -10000px -1px 0px;
}

#u5820-4
{
	z-index: 211;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5830.fld-err-st #u5831-4,#widgetu5817.fld-err-st #u5820-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u5818-4
{
	z-index: 215;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5817.non-empty-st #u5818-4
{
	background-color: #FFFFFF;
}

#widgetu5817:hover #u5818-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5817.focus-st #u5818-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5817.fld-err-st #u5818-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5817.non-empty-st #u5818-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5817:hover #u5818-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5817.focus-st #u5818-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5819-4
{
	z-index: 219;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5817_input
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5868
{
	z-index: 223;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 351px;
}

#widgetu5868.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u5871-4
{
	z-index: 224;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5869-4
{
	z-index: 228;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5868.non-empty-st #u5869-4
{
	background-color: #FFFFFF;
}

#widgetu5868:hover #u5869-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5868.focus-st #u5869-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5830.fld-err-st #u5832-4,#widgetu5826.fld-err-st #u5827-4,#widgetu5842.fld-err-st #u5843-4,#widgetu5809.fld-err-st #u5812-4,#widgetu5822.fld-err-st #u5824-4,#widgetu5868.fld-err-st #u5869-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5868.non-empty-st #u5869-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5868:hover #u5869-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5868.focus-st #u5869-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5870-4
{
	z-index: 232;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5830_input,#widgetu5830_prompt,#widgetu5826_input,#widgetu5826_prompt,#widgetu5842_input,#widgetu5842_prompt,#widgetu5809_input,#widgetu5809_prompt,#widgetu5822_input,#widgetu5822_prompt,#widgetu5868_input,#widgetu5868_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5873
{
	z-index: 236;
	width: 342px;
	height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 352px;
}

#widgetu5873.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 105px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5876-4
{
	z-index: 237;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5874-4
{
	z-index: 241;
	width: 328px;
	min-height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5873.non-empty-st #u5874-4
{
	background-color: #FFFFFF;
}

#widgetu5873:hover #u5874-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 72px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5873.focus-st #u5874-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 72px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5873.fld-err-st #u5874-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 72px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5873.non-empty-st #u5874-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5873:hover #u5874-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5873.focus-st #u5874-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5875-4
{
	z-index: 245;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	text-align: right;
	color: #999999;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu5830.fld-err-st #u5833-4,#widgetu5826.fld-err-st #u5829-4,#widgetu5842.fld-err-st #u5845-4,#widgetu5809.fld-err-st #u5811-4,#widgetu5822.fld-err-st #u5825-4,#widgetu5817.fld-err-st #u5819-4,#widgetu5868.fld-err-st #u5870-4,#widgetu5873.fld-err-st #u5875-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5830.fld-err-st #u5832-4 *,#widgetu5830.fld-err-st #u5833-4 p,#widgetu5826.fld-err-st #u5827-4 *,#widgetu5826.fld-err-st #u5829-4 p,#widgetu5842.fld-err-st #u5843-4 *,#widgetu5842.fld-err-st #u5845-4 p,#widgetu5809.fld-err-st #u5812-4 *,#widgetu5809.fld-err-st #u5811-4 p,#widgetu5822.fld-err-st #u5824-4 *,#widgetu5822.fld-err-st #u5825-4 p,#widgetu5817.fld-err-st #u5818-4 *,#widgetu5817.fld-err-st #u5819-4 p,#widgetu5868.fld-err-st #u5869-4 *,#widgetu5868.fld-err-st #u5870-4 p,#widgetu5873.fld-err-st #u5874-4 *,#widgetu5873.fld-err-st #u5875-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5873_input,#widgetu5873_prompt
{
	width: 328px;
	min-height: 72px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5830.focus-st #widgetu5830_prompt,#widgetu5826.focus-st #widgetu5826_prompt,#widgetu5842.focus-st #widgetu5842_prompt,#widgetu5809.focus-st #widgetu5809_prompt,#widgetu5822.focus-st #widgetu5822_prompt,#widgetu5868.focus-st #widgetu5868_prompt,#widgetu5873.focus-st #widgetu5873_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5830:hover #widgetu5830_input,#widgetu5830.focus-st #widgetu5830_input,#widgetu5830.fld-err-st #widgetu5830_input,#widgetu5830:hover #widgetu5830_prompt,#widgetu5830.fld-err-st #widgetu5830_prompt,#widgetu5826:hover #widgetu5826_input,#widgetu5826.focus-st #widgetu5826_input,#widgetu5826.fld-err-st #widgetu5826_input,#widgetu5826:hover #widgetu5826_prompt,#widgetu5826.fld-err-st #widgetu5826_prompt,#widgetu5842:hover #widgetu5842_input,#widgetu5842.focus-st #widgetu5842_input,#widgetu5842.fld-err-st #widgetu5842_input,#widgetu5842:hover #widgetu5842_prompt,#widgetu5842.fld-err-st #widgetu5842_prompt,#widgetu5809:hover #widgetu5809_input,#widgetu5809.focus-st #widgetu5809_input,#widgetu5809.fld-err-st #widgetu5809_input,#widgetu5809:hover #widgetu5809_prompt,#widgetu5809.fld-err-st #widgetu5809_prompt,#widgetu5822:hover #widgetu5822_input,#widgetu5822.focus-st #widgetu5822_input,#widgetu5822.fld-err-st #widgetu5822_input,#widgetu5822:hover #widgetu5822_prompt,#widgetu5822.fld-err-st #widgetu5822_prompt,#widgetu5817:hover #widgetu5817_input,#widgetu5817.focus-st #widgetu5817_input,#widgetu5817.fld-err-st #widgetu5817_input,#widgetu5868:hover #widgetu5868_input,#widgetu5868.focus-st #widgetu5868_input,#widgetu5868.fld-err-st #widgetu5868_input,#widgetu5868:hover #widgetu5868_prompt,#widgetu5868.fld-err-st #widgetu5868_prompt,#widgetu5873:hover #widgetu5873_input,#widgetu5873.focus-st #widgetu5873_input,#widgetu5873.fld-err-st #widgetu5873_input,#widgetu5873:hover #widgetu5873_prompt,#widgetu5873.fld-err-st #widgetu5873_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu5830.non-empty-st #widgetu5830_prompt,#widgetu5826.non-empty-st #widgetu5826_prompt,#widgetu5842.non-empty-st #widgetu5842_prompt,#widgetu5809.non-empty-st #widgetu5809_prompt,#widgetu5822.non-empty-st #widgetu5822_prompt,#widgetu5868.non-empty-st #widgetu5868_prompt,#widgetu5873.non-empty-st #widgetu5873_prompt
{
	visibility: hidden;
}

#widgetu5877
{
	z-index: 249;
	width: 226px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 352px;
}

#widgetu5877.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 226px;
	height: 20px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u5880-4
{
	z-index: 250;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu5826.fld-err-st #u5828-4,#widgetu5842.fld-err-st #u5844-4,#widgetu5809.fld-err-st #u5810-4,#widgetu5822.fld-err-st #u5823-4,#widgetu5868.fld-err-st #u5871-4,#widgetu5873.fld-err-st #u5876-4,#widgetu5877.fld-err-st #u5880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5830.fld-err-st #u5831-4 p,#widgetu5830.fld-err-st #u5831-4 span,#widgetu5826.fld-err-st #u5828-4 p,#widgetu5826.fld-err-st #u5828-4 span,#widgetu5842.fld-err-st #u5844-4 p,#widgetu5842.fld-err-st #u5844-4 span,#widgetu5809.fld-err-st #u5810-4 p,#widgetu5809.fld-err-st #u5810-4 span,#widgetu5822.fld-err-st #u5823-4 p,#widgetu5822.fld-err-st #u5823-4 span,#widgetu5817.fld-err-st #u5820-4 p,#widgetu5817.fld-err-st #u5820-4 span,#widgetu5868.fld-err-st #u5871-4 p,#widgetu5868.fld-err-st #u5871-4 span,#widgetu5873.fld-err-st #u5876-4 p,#widgetu5873.fld-err-st #u5876-4 span,#widgetu5877.fld-err-st #u5880-4 p,#widgetu5877.fld-err-st #u5880-4 span
{
	color: #D7244C;
}

#u5881
{
	z-index: 254;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5881 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u5881 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u5881 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u5881 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u5881 input.checked:hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u5881 input:checked:hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u5881 input.not_checked:hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u5881 input:not(:checked):hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u5881 input.checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u5881 input:checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u5881 input.not_checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u5881 input:not(:checked):active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

.hidpi #u5881 input.not_checked + label
{
	background-image: url("../images/checkboxunchecked_2x.jpg");
}
.hidpi #u5881 input:not(:checked) + label
{
	background-image: url("../images/checkboxunchecked_2x.jpg");
}

.hidpi #u5881 input.not_checked:hover + label
{
	background-image: url("../images/checkboxuncheckedrollover_2x.jpg");
}
.hidpi #u5881 input:not(:checked):hover + label
{
	background-image: url("../images/checkboxuncheckedrollover_2x.jpg");
}

.hidpi #u5881 input.not_checked:active + label
{
	background-image: url("../images/checkboxuncheckedmousedown_2x.jpg");
}
.hidpi #u5881 input:not(:checked):active + label
{
	background-image: url("../images/checkboxuncheckedmousedown_2x.jpg");
}

.hidpi #u5881 input.checked + label
{
	background-image: url("../images/checkboxchecked_2x.jpg");
}
.hidpi #u5881 input:checked + label
{
	background-image: url("../images/checkboxchecked_2x.jpg");
}

.hidpi #u5881 input.checked:hover + label
{
	background-image: url("../images/checkboxcheckedrollover_2x.jpg");
}
.hidpi #u5881 input:checked:hover + label
{
	background-image: url("../images/checkboxcheckedrollover_2x.jpg");
}

.hidpi #u5881 input.checked:active + label
{
	background-image: url("../images/checkboxcheckedmousedown_2x.jpg");
}
.hidpi #u5881 input:checked:active + label
{
	background-image: url("../images/checkboxcheckedmousedown_2x.jpg");
}

#widgetu5877_input
{
	width: 16px;
	height: 16px;
}

#u5872-4
{
	z-index: 255;
	width: 381px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 386px;
	top: -399px;
	margin-bottom: -51px;
	position: relative;
}

#u5730-12
{
	z-index: 102;
	width: 724px;
	min-height: 98px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 149px;
	margin-top: 53px;
	position: relative;
}

#u5730-2
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
}

#u5730-4
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}

#u5730-6,#u5730-8,#u5730-10
{
	text-align: center;
}

#pu5733
{
	width: 0.01px;
	margin-top: 19px;
}

#u5733
{
	z-index: 52;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5736
{
	z-index: 53;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#pu5737-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 34px;
}

#u5737-4
{
	z-index: 54;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5735-11
{
	z-index: 58;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u5735-2,#u5735-4,#u5735-6,#u5735-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5735-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u5734-13
{
	z-index: 69;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 384px;
}

#u5734-11
{
	padding-left: 11px;
}

#u5734-11.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u5734-2,#u5734-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u5734-10
{
	font-weight: bold;
}

#u5734-11 > #u5734-7:before,#u5734-11 > #u5734-10:before
{
	color: #B5B5B5;
}

#u5734-8
{
	text-decoration: none;
	color: #B5B5B5;
}

#u5738-6
{
	z-index: 82;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u5740
{
	z-index: 88;
	width: 11px;
	background-color: transparent;
}

#u5740_img
{
	vertical-align: bottom;
}

#u5725
{
	z-index: 114;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 803px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

